Apache log4cxx Version @version@

Classes | Namespaces | Typedefs
logmanager.h File Reference

## Classes
class | LogManager
| Use the `LogManager` class to retreive Logger instances or to operate on the current `LoggerRepository`. More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::spi

## Typedefs
typedef std::vector< LoggerPtr > | LoggerList
typedef helpers::ObjectPtrT< LoggerFactory > | LoggerFactoryPtr